[DAS]

[YazarKasa]
SeriNo=AT0000124707
IP=
Port=COM8
Kilit=0

[Fis]
ID=121
AltToplam=10
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=Ekmek
KisimNo=2
Miktar=1
Fiyat=9

[2]
KalemAdi=KARTON BARDAK
KisimNo=3
Miktar=1
Fiyat=1

